@charset "utf-8";

div#aflash
{
	overflow: hidden;
	height:160px;
	width:1000px;
	z-index: 100;
}

div#aflash img
{
	width:1000px;
	height:160px;
	object-fit:cover;
}

div#aflash .bbb
{
	display: inline-block;
	background: #0074C6;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	border-radius: 8px;
	font-size: 12px;
	position:absolute;
	right:10px;
	top:80px;
	padding:10px;
}

div#aflash .bbb:hover
{
	background: #2094E6;
}

div#aflash .vflash
{
	width:1000px;
	height: 160px;
	margin: 0 auto;
	overflow: hidden;
}

div#aflash .vflash .rflash
{
	display: none;
	height: 160px;
}

div#aflash .vflash .rflash .sflash
{
	position: relative;
	width:1000px;
	height: 160px;
    text-align:right;
	border-radius:5px; 
}

div#aflash .vflash .rflash h2
{
	position: absolute;
	bottom: 180px;
	right: 0px;
	padding: 0px;
	line-height: 40px;
	background: rgba(220, 0, 0, .75);
	color: #fff;
    text-align:right;
}

div#aflash .vflash .rflash p
{
	margin:0px;
	position: absolute;
	top: 200px;
	right: 0px;
	left:0px;
	padding: 0px;
	padding-bottom:20px;
	background:rgba(71, 140, 205, .75);
	color:#fff;
	text-align:right;
}

div#aflash .iflash
{
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	display: none;
}

div#aflash .iflash ul
{
	list-style: none;
	padding:10px;
	margin:0px;
	text-align: center;
}

div#aflash .iflash ul li
{
	display: inline-block;
	width: 8px;
	height: 8px;
	text-indent: -9999em;
	margin: 0 5px 0 5px;
	border-radius: 50px;
	border:solid 1px #fff;
	color:#fff;
	font-weight:bold;
}

div#aflash .iflash ul li.active
{
	/*background: #505050;*/
	background:#fff;
	border:solid 1px #fff;
	/*border-top: solid 1px #FFF;
	border-bottom: solid 1px #FFF;*/
	/*border:solid 1px #FFF;*/
	box-shadow:0px 0px 4px #fff;
}